/* DO NOT EDIT THIS FILE - it is machine generated */

#include <jni.h>

#ifndef __JavaCode__
#define __JavaCode__

#ifdef __cplusplus
extern "C"
{
#endif

JNIEXPORT jint JNICALL Java_JavaCode_sumsquaredc (JNIEnv *env, jobject, jintArray);

#undef JavaCode_MAXSIZE
#define JavaCode_MAXSIZE 10L

#ifdef __cplusplus
}
#endif

#endif /* __JavaCode__ */
